<footer class="footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <img src="assets/img/logo2.png" alt="Logo" width="100">
        </div>
        <div class="col-md-6">
          <h5 class="footer-title">Contactez-nous</h5>
          <p>20 chemin de la ribassiere , 13013 </p>
          <p>Email: romain.hassouniagmail.com</p>
          <p>Téléphone: 06 82 34 19 65</p>
        </div>
      </div>
    </div>
  </footer>
  